deltacloud-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mfoj...@apache.org
Subject [2/3] git commit: Tests: Do not explicitely require 'require_relative' on MRI 1.9
Date Fri, 30 Nov 2012 14:55:11 GMT
Tests: Do not explicitely require 'require_relative' on MRI 1.9


Project: http://git-wip-us.apache.org/repos/asf/deltacloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/deltacloud/commit/4764efc8
Tree: http://git-wip-us.apache.org/repos/asf/deltacloud/tree/4764efc8
Diff: http://git-wip-us.apache.org/repos/asf/deltacloud/diff/4764efc8

Branch: refs/heads/master
Commit: 4764efc8f16334a37e09a93e744c822b1c9ca7cf
Parents: 015cc8e
Author: Michal Fojtik <mfojtik@redhat.com>
Authored: Fri Nov 30 10:48:21 2012 +0100
Committer: Michal fojtik <mfojtik@redhat.com>
Committed: Fri Nov 30 15:54:49 2012 +0100

----------------------------------------------------------------------
 tests/cimi/test_helper.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/deltacloud/blob/4764efc8/tests/cimi/test_helper.rb
----------------------------------------------------------------------
diff --git a/tests/cimi/test_helper.rb b/tests/cimi/test_helper.rb
index ace38bd..63398c1 100644
--- a/tests/cimi/test_helper.rb
+++ b/tests/cimi/test_helper.rb
@@ -15,7 +15,7 @@
 # under the License.
 
 require 'rubygems'
-require 'require_relative'
+require 'require_relative' if RUBY_VERSION < '1.9'
 require_relative '../helpers/common.rb'
 require 'singleton'
 require_relative "../../server/lib/cimi/models"


Mime
View raw message